﻿
/*
-----  COLORS  -----
LIGHTGREEN	#91b243;
GREEN		#658819;
STRONGBLUE	#1b293a:
LIGHTGREY	#e5e5e1;
MIDGREY		#c0c0bd;
GREY		#94948f;
BLACKGREY	#2f2f25;
--------------------
*/

#header #menu li {
	display:inline;
}
#main_content .accordion ul li{
	display:inline;
}
#header #support form{
	display:inline-block;
}

#header #support a{
	display:inline;
}
#header #slides .pagination li {
	display:inline;
}

#header #slides .pagination li.current a {
                line-height:0;
                font-size:0;
}

#header #support form{
                display:inline;
}

#news_filter li {
    display:inline; 
}
